<?php

namespace App\Http\Controllers;

use App\Models\User;
use Illuminate\Http\Request;
use Inertia\Inertia;

class WalletController extends Controller
{
    public function walletUser()
    {
        $wallet = User::with('wallet')
            ->where('level', 2)
            ->paginate(10);

        return Inertia::render('list-admin/payment/WalletUser', compact('wallet'));
    }
}
